# OgrePlaneBoundedVolume.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreAxisAlignedBox.h"`
`#include "OgreSphere.h"`
`#include "OgreMath.h"`
`#include "OgrePlane.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Typedefs

typedef std::vector< PlaneBoundedVolume > | PlaneBoundedVolumeList

## Typedef Documentation

typedef std::vector<PlaneBoundedVolume> Ogre::PlaneBoundedVolumeList

| Definition at line 122 of file OgrePlaneBoundedVolume.h.

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sat Apr 11 13:46:44 2009